Loading...
Searching...
No Matches
osim_cla_ins_card_profile Struct Reference

`#include <class_tables.h>`

## Data Fields

const char * | name
const char * | description
const struct osim_cla_ins_case * | cic_arr
unsigned int | cic_arr_size

## Field Documentation

## cic_arr

const struct osim_cla_ins_case* osim_cla_ins_card_profile::cic_arr

Referenced by osim_determine_apdu_case().

## cic_arr_size

unsigned int osim_cla_ins_card_profile::cic_arr_size

Referenced by osim_determine_apdu_case().

## description

const char* osim_cla_ins_card_profile::description

## name

const char* osim_cla_ins_card_profile::name

The documentation for this struct was generated from the following file:

- include/osmocom/sim/class_tables.h